<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000048480635</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/IOMC2327334D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2023/11/29/2023-1108/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/48/48/06/JORFARTI000048480635.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000048480628" date_publi="2023-11-30" date_signature="2023-11-29" nature="DECRET" nor="IOMC2327334D" num="2023-1108" num_parution_jo="0277">
<TITRE_TXT c_titre_court="Décret n°2023-1108 du 29 novembre 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000048480628">Décret n° 2023-1108 du 29 novembre 2023 portant création des services déconcentrés de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2023-1108 du 29 novembre 2023" debut="2023-12-01" fin="2999-01-01" id_txt="LEGITEXT000048485717">Décret n° 2023-1108 du 29 novembre 2023 portant création des services déconcentrés de la police nationale</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2023-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048485724" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000048480635" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent décret entrent en vigueur le 1er décembre 2023.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
